# -*- coding: utf-8 -*-
"""
    demeter database
    name:help.py
    author:rabin
"""
from .__load__ import *

class Web_help(Model):
	__table__ = 'web_help'
	__comment__ = '帮助内容表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	category_id = Fields(type='int', comment='分类ID', match='not')
	name = Fields(type='varchar(255)', comment='内容名')
	content = Fields(type='text', comment='文章内容')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')